package cn.palmte.work.bean;

import java.math.BigDecimal;

/**
 * 项目相关的配置
 * @author xiongshiyan at 2021/11/5 , contact me with email yanshixiong@126.com or phone 15208384257
 */
public class ProjectConfigBean {
    /**
     * 资金利率
     */
    private BigDecimal underwrittenTaxRate;
    /**
     * 项目贡献利润率阀值
     */
    private BigDecimal projectContributionProfitRateThreshold;

    public BigDecimal getUnderwrittenTaxRate() {
        return underwrittenTaxRate;
    }

    public void setUnderwrittenTaxRate(BigDecimal underwrittenTaxRate) {
        this.underwrittenTaxRate = underwrittenTaxRate;
    }

    public BigDecimal getProjectContributionProfitRateThreshold() {
        return projectContributionProfitRateThreshold;
    }

    public void setProjectContributionProfitRateThreshold(BigDecimal projectContributionProfitRateThreshold) {
        this.projectContributionProfitRateThreshold = projectContributionProfitRateThreshold;
    }
}
